@import "/editor/cmp5.css";
@import "/editor/qreport.css";
@import "/editor/help.css";
/*@import "/editor/store.css";*/
@import "/editor/objects.css";

@import "/editor/mod.vms/styles/vms-iframe/vms-iframe_comp.css";


/* Images */
a img{border:0}
.leftjustifiedimage{float:left;margin:5px 10px 5px 0;}
.rightjustifiedimage{float:right;margin:5px 0 5px 10px;}

div.caption_left{float:left;text-align:left;}
div.caption_right{float:right;text-align:right;}
div.caption_center{width:90%;text-align:center;margin:auto;}
div.caption_text{font-size:10px;}
div.caption_image{}
div img.caption_image{}

/* Navigation - Top Dropdown*/
#navtop, #navtop ul {padding:0; margin:0; list-style:none; display:block; line-height:1; height:1.6em; background:#fff}
#navtop a {display:block; margin:0; padding:0.3em 0.6em}
#navtop li {float:left; width:auto; position:relative; height:100%}
#navtop li li {float:none}
/* second level list */
#navtop li ul {position:absolute; top:1.6em; left:0; width:12em; height:auto; display:none}
/* third-and-above-level lists */
#navtop li ul ul {top:0; left:12em}
#navtop li:hover ul ul, #navtop li:hover ul ul ul, #navtop li.hover ul ul, #navtop li.hover ul ul ul {display:none}
#navtop li:hover ul, #navtop li li:hover ul, #navtop li li li:hover ul, #navtop li.hover ul, #navtop li li.hover ul, #navtop li li li.hover ul {display:block}

/* Navigation - Left Dropdown */
#navleft, #navleft ul {padding:0; margin:0; list-style:none; display:block; line-height:1; background:#ddd}
#navleft a {display:block; margin:0; padding:0.3em 0.6em}
#navleft li {width:auto; position:relative; height:100%}
/* second level list */
#navleft li ul {position:absolute; top:0; left:100%; width:12em; height:auto; display:none}
/* third-and-above-level lists */
#navleft li ul ul {top:0; left:12em}
#navleft li:hover ul ul, #navleft li:hover ul ul ul, #navleft li.hover ul ul, #navleft li.hover ul ul ul {display:none}
#navleft li:hover ul, #navleft li li:hover ul, #navleft li li li:hover ul, #navleft li.hover ul, #navleft li li.hover ul, #navleft li li li.hover ul {display:block}


/* General Layout */
.maincol {float:left;width:70%;margin:0 5% 0 0;padding:0}
.sidecol {float:left;width:25%;margin:0;padding:0}

* div.clear{clear:both;line-height:0;height:0;font-size:1px;overflow:hidden}

/* Buttons */
.btn_back {display:block;text-decoration:none;background:#ddd;color:#000;margin:0 0 12px;padding:3px 6px}
/*
.btn {background:#ddd; color:#333; font:bold 11px/11px Arial, Helvetica, sans-serif; margin:0 0.5em 0 0; padding:0.5em 1em}
.btn:hover {text-decoration:none; background:#ccc; color:#000}
*/
.btn.right {float:right}
.btn_back {display:block;text-decoration:none;background:#ddd;color:#000;margin:0 0 12px;padding:3px 6px}

/* DC - styles for admin elements */
.dc-helper {background: #ffd; color:#111; border:1px solid #000; padding:5px; font:normal 11px/13px sans-serif;}


/* Lists */
.blocklist,.iconlist,.thumblist {list-style:none;display:block;margin:0;padding:0}
.blocklist > li,.iconlist > li,.thumblist > li {margin:0;padding:0}/*child selector does not function in IE6 */
.blocklist > li:after,.iconlist > li:after,.thumblist > li:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

#nd_m_home .blocklist > li, #nd_m_home .iconlist > li{overflow: hidden;}/* to fix a false clearing issue with the first list item left of the .m_section_right box*/

/* the following 2 styles fix some alignment issues on the m_home3*/
#nd_m_home .blocklist > li, #nd_m_home .iconlist > li{margin-bottom: 10px;}
#nd_m_home .iconlist > li {background-position: 6px 0;}

.iconlist > li {background:url(/editor/images/icons/fam/silk/bullet_black.png) no-repeat 6px 6px;line-height:16px;padding-left:27px}
.iconlist > li.add {background-image:url(/editor/images/icons/fam/silk/add.png)}
.iconlist > li.remove {background-image:url(/editor/images/icons/fam/silk/delete.png)}
.iconlist > li.error {background-image:url(/editor/images/icons/fam/silk/error.png)}
.iconlist > li.stop {background-image:url(/editor/images/icons/fam/silk/stop.png)}
.iconlist > li.birthday {background-image:url(/editor/images/icons/fam/silk/cake.png)}
.iconlist > li.photo {background-image:url(/editor/images/icons/fam/silk/photo.png)} 
.iconlist > li.info {background-image:url(/editor/images/icons/fam/silk/information.png)}
.iconlist > li.todo {background-image:url(/editor/images/icons/fam/silk/checkbox.png)}
.iconlist > li.done {background-image:url(/editor/images/icons/fam/silk/checkbox_checked.png)}
.iconlist > li.edit {background-image:url(/editor/images/icons/fam/silk/pencil.png)}
.iconlist > li.email {background-image:url(/editor/images/icons/fam/silk/email.png)}
.iconlist > li.config {background-image:url(/editor/images/icons/fam/silk/gear.png)}
.iconlist > li.ipod {background-image:url(/editor/images/icons/fam/silk/ipod.png)}
.iconlist > li.iphone {background-image:url(/editor/images/icons/fam/silk/iphone.png)}
.iconlist > li.doc {background-image:url(/editor/images/icons/fam/silk/page_white.png)}
.iconlist > li.pdf {background-image:url(/editor/images/icons/fam/silk/page_white_acrobat.png)}
.iconlist > li.link {background-image:url(/editor/images/icons/fam/silk/page_link.png)}
.iconlist > li.ppt {background-image:url(/editor/images/icons/fam/silk/page_white_powerpoint.png)}
.iconlist > li.video {background-image:url(/editor/images/icons/fam/silk/film.png)}
.iconlist > li.xls {background-image:url(/editor/images/icons/fam/silk/page_white_excel.png)}
.iconlist > li.zip {background-image:url(/editor/images/icons/fam/silk/page_white_zip.png)}

.thumblist li .thumb {float:left;width:100px;position:relative}
.thumblist li .thumb img{width:100%; height:auto}
.thumblist li .msg {margin:0 0 0 112px}
.thumblist li .msg cite {display:block}
.thumblist li .actions {float:right;width:160px}
.thumblist.hasactions li .msg, .thumblist.w_actions li .msg {margin:0 172px 0 112px}

.paginationlist {display: block;list-style:none;margin:12px 0;padding:0;height:24px;}
.paginationlist li {display:inline}
.paginationlist span, .paginationlist a {display:block;float:left;padding:6px 9px;background:#ddd;color:#333;margin:0 6px 0 0;font:bold 11px/11px Arial;}
.paginationlist a:hover {background:#333;color:#fff;}
.paginationlist span {background:#eee;color:#999;}
.paginationlist span.active {background:#000;color:#fff;}

/* FUZE */
#gs_meeting_showmembers .paginationlist.fuze{clear: both;}
#gs_meeting_showmembers .paginationlist.fuze span{display:block;float:left;padding:0;background:#ddd;color:#333;font:bold 11px/11px Arial;}
#gs_meeting_showmembers .live_search, .results_page, #paging_info {float: left; padding: 6px; background: #eee; height: 24px; line-height: 24px; margin: 20px 20px 20px 0px; color: #333; font-size: 12px; font-weight: bold;}
#gs_meeting_showmembers #paging_info{float: right; background: none; margin-right: 0; font-style: italic;}

.filterlist {display:block; list-style:none; margin:0 0 18px; padding:0; background:#ddd; font:bold 11px/23px Arial; height:90px; overflow:hidden}
.filterlist li {display:block; float:left; margin:0; padding:3px 9px;height: 24px; border-right:1px solid #bbb}
.filterlist li select, .filterlist li input[type=text]{font:normal 11px/15px Arial, Helvetica, sans-serif; margin:0 0 0 6px}
.filterlist li input[type=text]{padding:0; margin:2px 0 2px 6px}
.filterlist li.label {background:#999; color:#fff; border:none; line-height:24px}
.filterlist input[type=submit], .filterlist a.cancel {float:right; margin:3px}

.tablist {list-style:none; display:block; margin:0; padding:0; font-size:11px; font-weight:bold; line-height:11px; height:23px}
.tablist li {display:inline}
.tablist li a, .tablist li span {display:block; float:left; margin:0 6px 0 0; padding:6px; cursor:pointer; background:#ddd}
.tablist li a.active {background:#d00; color:#fff}

.tabsections {list-style:none; display:block; margin:0; padding:0; border-top:2px solid #d00}
.tabsections > li {display:none; padding:18px 0}
.tabsections .m_box {border:none}
.tabsections h4 {color:#d00; border-bottom:1px dotted #d00; margin:0 0 6px; padding:0}
.tabsections h4 a {float:right; font-size:10px}


/* ADMIN STYLES */
fieldset#template_email_form {background:#fff}
fieldset#template_email_form legend {background:#ccc; padding:0.5em 1em}
.adminbtn, .adminbtn:visited {background:#ccc; color:#333; font:bold 11px/14px Arial; margin:0 0.5em 0 0; padding:0.5em 1em}
.adminbtn:hover {background:#ddd; color:#000}
.admintabs {list-style:none; display:block; margin:0; padding:0; font-weight:bold; line-height:1.5em; height:2.5em}
.admintabs li {display:inline; margin:0; padding:0}
.admintabs li a, .admintabs li span {display:block; float:left; margin:0 0.5em 0 0; padding:0.5em 1em; cursor:pointer; background:#ddd; color:#666}
.admintabs li span, .admintabs li.active a {background:#fff; color:#000}
.adminpanels {background:#fff; padding:1em}
.adminpanels table.alternating_rows {width:100%; margin:0 0 2em}

/* Search */
#search_form_full{}
#search_box, #search_options{width:450px}
#search_box{background:#DDE0EB;border:1px solid #999;border-bottom:1px dashed #999;margin:1em auto 0}
#search_box td{padding:5px 10px}
#search_box b{color:#666;font-size:14px}
#search_options{margin:0 auto 1em;background:#EDF0FB;border:1px solid #999;border-top:0}
#search_options td{padding:5px 10px}

/* Forms */
form.form_email input{width:300px}
form.form_email textarea{width:300px;height:5em;margin-bottom:5px;}
form.single_line{padding:0}
form.single_line label{}
form.single_line input, form.single_line select, form .single_line input, form .single_line select{margin-right:1em}
/*form.formbuilder input[type="image"], form.formbuilder input[type="submit"], form.formbuilder input.image, form.formbuilder input.submit, form input[type="image"], form input[type="submit"], form input.image, form input.submit{border:0 !important;margin:0}*/

/* removed 07/27/2015
form.formbuilder input[type="image"], form.formbuilder input[type="submit"], form.formbuilder input.image, form.formbuilder input.submit {border:0 !important;margin:0}*/

/* Formbuilder and Collapsible Sections */
.formbuilder label{}
.formbuilder label + p {display:inline;}  /*fixes required line break star - 9/1/09*/
.formbuilder input{}
.formbuilder a.collapse_controller{margin-top: 5px; display:block;background:#ddd url(/editor/images/collapse_expand.png) no-repeat left 2px;color:#333;font-size:12px;font-weight:bold;padding:3px 10px 3px 20px;line-height: 14px; cursor:pointer}
.formbuilder a.collapse_controller.expanded{background-position:left -14px}
.formbuilder a.collapse_controller:hover{text-decoration:none;background-color:#ccc}
.formbuilder div.collapse{padding:10px;border:1px solid #ddd; border-top: none; display: none;}

/* Tables */
table td.rightjustified, table th.rightjustified{text-align:right !important}
table td.centered, table th.centered{text-align:center !important}

table.alternating_rows{background:#fff;border:1px solid #999;margin-top:0 !important;margin-bottom:1em}
table.alternating_rows caption{font-size:120%;font-weight:bold;text-align:left;background:#eee;border:solid #aaa;border-width:1px 1px 0;padding:3px;}
table.alternating_rows tr.even, table.alternating_rows tr.even td, table.alternating_rows td.even{background:#f1f1f1;}
table.alternating_rows tr.even td{border:solid #ddd;border-width:1px 0;}
table.alternating_rows tr.even td td{border:0;}
table.alternating_rows td{/* padding:3px !important; */}
table.alternating_rows thead td, table.alternating_rows tr.header td, table.alternating_rows th, table.alternating_rows thead tr, table.alternating_rows tr.header{background:#999;text-align:left;padding:3px;color:#fff;white-space:nowrap}
table.alternating_rows thead a, table.alternating_rows tr.header a, table.alternating_rows th a{color:#fff}
table.alternating_rows thead a:hover, table.alternating_rows tr.header a:hover, table.alternating_rows th a:hover{text-decoration:underline}
table.alternating_rows tr.lastrow{border:solid #ddd;border-width:1px 0;}
table.alternating_rows table td{border:0 !important}
table.alternating_rows tr.even.top td{border-bottom:0}
table.alternating_rows tr.even.bottom td{border-top:0}
table.alternating_rows th.sortable{cursor:pointer;padding-right:20px;background-color:#7a7a7a;background-repeat:no-repeat;background-position:right center;}
table.alternating_rows th.sortasc, table.alternating_rows th.sort_asc{cursor:pointer;padding-right:20px;background:#666 url(/editor/images/sortup.gif) no-repeat right center}
table.alternating_rows th.sortdesc, table.alternating_rows th.sort_desc{cursor:pointer;padding-right:20px;background:#666 url(/editor/images/sortdown.gif) no-repeat right center}
table.alternating_rows th.nonsortable{cursor:default}

table.filters{border:1px solid #999;margin-top:0 !important;margin-bottom:1em}
table.filters caption{font-size:120%;font-weight:bold;text-align:left;background:#eee;border:solid #aaa;border-width:1px 1px 0;padding:3px;}
table.filters thead td, table.filters tr.header td, table.filters th, table.filters thead tr, table.filters tr.header{background:#999}
table.filters thead td, table.filters tr.header td, table.filters th{text-align:left;padding:3px;color:#fff;white-space:nowrap}
table.filters thead a, table.filters tr.header a, table.filters th a{color:#fff}
table.filters thead a:hover, table.filters tr.header a:hover, table.filters th a:hover{text-decoration:underline}
table.filters table td{border:0 !important}

table tr.header td, table tr.th{font-weight:bold;text-align:left;}
table.nowrap_header tr.header td, table.nowrap_header th, table.nowrap_header thead td, table.nowrap_header thead th{white-space:nowrap;padding-left:5px !important;padding-right:5px !important}

#people_table{width:100%}
#people_table td{width:25%;background:#e2e2e2}
#people_detail{width:100%;background:#e2e2e2}
#people_detail td{padding:10px}
table#people_detail_contact{margin-bottom:1px;width:100%;background:#ededed}
table#people_detail_contact td{padding:20px}
div#people_detail_contact {background: #ededed;padding: 12px;}

#two_column, #three_column{margin-top:1em;margin-bottom:1em}

/* Paging */
div.pages{margin:0 auto;width:300px;}
div.pages .nextprev,div.pages .current{border:1px solid #669;color:#999;float:left;height:16px;line-height:16px;margin-right:5px;padding:0 5px;text-align:center;}
div.pages .nextprev{background:#EFF5FF;}
div.pages span{float:left;line-height:16px;margin-right:5px;text-align:center;}
div.pages a.nextprev{color:#069;text-decoration:none;}
div.pages a.nextprev:hover{background:#E0ECFF;text-decoration:underline;}

/* Overlay */
#overlay_bg {
background:#333333;
display:none;
height:100%;
left:0;
position:absolute;
top:0;
width:100%;
z-index:900;
}
.custom_overlay {position:absolute; z-index:1000; width:760px; top:40%; left:40%; background:#fff}
#overlay {
background:#FFFFFF none repeat scroll 0 0;
display:none;
left:40%;
padding:18px;
position:fixed;
top:40%;
z-index:1000;
width:760px;
}
body.ie6 #overlay {position:absolute}
#overlay p {
margin:0 0 12px;
padding:0;
}
#overlay a#closeBtn {
background:#666666 none repeat scroll 0 0;
color:#FFFFFF;
cursor:pointer;
float:right;
font-family:Arial;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
line-height:11px;
margin:-12px;
padding:3px;
text-decoration:none;
width:auto;
}


/* Links */
.bullet_link{margin-left:2px;padding-left:20px;background:url(/editor/images/icons/16x16/plain/bullet_square_blue.gif) no-repeat;}

/* Actions */
.action{margin-left:5px;padding-left:2em;background:url(/editor/images/icons/16x16/plain/bullet_square_blue.gif) no-repeat;padding-bottom:1px;line-height:20px;}
.action.edit{ background:url(/editor/images/icons/fam/silk/application_edit.gif) no-repeat;}
.action.delete{ background:url(/editor/images/icons/fam/silk/delete.gif) no-repeat;}
.action.add{background-image:url(/editor/images/icons/fam/silk/add.gif);}
.action.calendar{background-image:url(/editor/images/icons/fam/silk/calendar.gif);}
.action.date{background-image:url(/editor/images/icons/fam/silk/date.gif);}
.action.date_add{background-image:url(/editor/images/icons/fam/silk/date_add.gif);}
.action.date_previous{background-image:url(/editor/images/icons/fam/silk/date_previous.gif);}
.action.delete{background-image:url(/editor/images/icons/fam/silk/delete.gif);}
.action.edit{background-image:url(/editor/images/icons/fam/silk/application_edit.gif);}
.action.find{background-image:url(/editor/images/icons/fam/silk/find.gif);}
.action.group{background-image:url(/editor/images/icons/fam/silk/group.gif);}
.action.login{background-image:url(/editor/images/icons/fam/silk/user_go.gif);}
.action.photo{background-image:url(/editor/images/icons/fam/silk/picture.gif);}
.action.photo_add{background-image:url(/editor/images/icons/fam/silk/picture_add.gif);}
.action.photos{background-image:url(/editor/images/icons/fam/silk/photos.gif);}
.action.plus{background-image:url(/editor/images/icons/16x16/plain/add2.gif);}
.action.primary{background-image:url(/editor/images/icons/fam/mini/arrow_up.gif);}
.action.promote{background-image:url(/editor/images/icons/fam/mini/arrow_up.gif);}
.action.query{background-image:url(/editor/images/icons/fam/silk/application_view_columns.gif);}
.action.request{background-image:url(/editor/images/icons/16x16/plain/bullet_square_blue.gif);}
.action.view{background-image:url(/editor/images/icons/fam/silk/page_find.gif);}
.action.xls{background-image:url(/editor/images/icons/fam/silk/page_excel.gif);}

/* Toolbars */
.toolbar{border:1px solid #666;background:#d6d1cb url(/editor/images/qreport/sub_bg.jpg) repeat-x;}
.toolbar td{width:60px;font-size:11px;text-align:center;vertical-align:top;line-height:12px;}

/* New Toolbars */
ul.toolbar {list-style: none; display: block; text-align: right; min-height: 34px; margin: 0 0 10px; padding: 4px 4px 2px; background: #ddd !important; border-top: 2px solid #999;}
ul.toolbar:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

ul.toolbar li {float:left; background:url(/editor/images/admin/admin_btn_left.gif) no-repeat left top; margin:0 3px 4px 0; padding:0 0 0 7px;}

ul.toolbar li a {display:block; background:url(/editor/images/admin/admin_btn_bg.gif) no-repeat right top; margin: 0; padding: 6px 10px 6px 0px; text-decoration: none;}
ul.tollbar li a:hover {text-decoration: none;}
ul.toolbar li.menu a {background:url(/editor/images/admin/admin_menu_bg.gif) no-repeat right top; padding-right: 20px;}

ul.toolbar li {position: relative;}
ul.toolbar ul {position: absolute; top: 30px; left: 0; display: none; margin:0; padding: 2px; background: #ddd; text-align: left; overflow: visible;}
ul.toolbar ul li {display: block; margin:2px 0 0; padding: 0; float: none;}
ul.toolbar ul li a, ul.toolbar li.menu ul li a {display: block; background: #eee; margin: 0; padding: 3px 6px; font: bold 11px/14px Arial; white-space: nowrap;}
ul.toolbar ul li a:hover, ul.toolbar li.menu ul li a:hover {background: #d00; color: #fff;}
ul.toolbar li:hover ul, ul.toolbar li.hover ul{display: block;} /*the magic*/

ul.toolbar a span {background-repeat: no-repeat; background-position: 8px center; padding: 2px 0 2px 30px; margin-left: -7px;}
ul.toolbar a#reports span {background-image: url(/ama/images/clipboard.png)}
ul.toolbar a#enduser span {background-image: url(/ama/images/woman3.png)}
ul.toolbar a#configuration span {background-image: url(/ama/images/gear.gif)}
ul.toolbar a#upload span {background-image: url(/ama/images/arrow_up_blue.png)}
ul.toolbar a#schedule span {background-image: url(/ama/images/date.gif)}
ul.toolbar a#scan span {background-image: url(/editor/images/icons/fam/silk/user_magnify.png);}
ul.toolbar a#add span {background-image: url(/editor/images/icons/fam/silk/user_add.png);}
ul.toolbar a#edit span {background-image: url(/editor/images/icons/fam/silk/page_edit.png);}
ul.toolbar a#copy span {background-image: url(/editor/images/icons/fam/silk/page_copy.png);}
ul.toolbar a#cancel span {background-image: url(/editor/images/icons/fam/silk/delete2.png);}
ul.toolbar a#signin span {background-image: url(/editor/images/icons/fam/silk/page_white_text.png);}
ul.toolbar a#email span {background-image: url(/editor/images/icons/fam/silk/email.png);}
ul.toolbar a#roster span {background-image: url(/editor/images/icons/fam/silk/table_multiple.png);}
ul.toolbar a#print span {background-image: url(/editor/images/icons/fam/silk/printer.png);}
ul.toolbar a#course_addendum span {background-image: url(/editor/images/icons/fam/silk/report_add.png);}
ul.toolbar a#course_record span {background-image: url(/editor/images/icons/fam/silk/report.png);}

/* Filters */
ul.filter {list-style: none; display: block; margin: 0; padding: 0; background: #eee url(/editor/images/qreport/sub_bg.jpg) repeat-x top; font: normal 11px/11px Arial; overflow: auto;}
ul.filter li {display: block; float: left; width: auto; padding: 3px 9px; border-right: 1px solid #ccc;}
ul.filter input[type=text], .filter input[type=password], .filter select {border: 1px solid #ddd; font: normal 11px/11px Arial; padding: 3px; margin:0 0 0 3px;}
ul.filter select {margin:0 0 0 3px;}
ul.filter li.submit {float: right; border: none; padding: 3px;}
ul.filter li.submit input {background:#999; color: #fff; border:none; font:bold 11px/11px Arial; height:22px; padding:3px 6px;}


/* Tabs */
#tabnav{height:20px;margin:0;padding-left:10px;border-bottom:1px solid #ccc;}
#tabnav li{margin:0;padding:0;display:inline;list-style-type:none;}
#tabnav a:link, #tabnav a:visited{float:left;background:#f3f3f3;font-size:10px;line-height:14px;font-weight:bold;padding:2px 10px 2px 10px;margin-right:4px;border:1px solid #ccc;border-bottom:none;text-decoration:none;color:#666;}
#tabnav a:link.active, #tabnav a:visited.active{border-bottom:1px solid #fff;background:#fff;color:#000;}
#tabnav a:hover{background:#fff;}

/* Message Boxes */
table.alert_notice {border: solid 1px #CCC; background:#EEEEEE; padding: 6px; line-height: 16px;}
table.alert_notice td {padding: 6px;}
.alert_notice_default {color:#000; font-weight:bold; padding-left: 4px}
.alert_notice_error {color:#d00; font-weight:bold; padding-left: 4px}
.message_information {border: 1px dashed blue; background-color:#ADD8E6; color:blue; margin: 0px 5px 5px 5px; padding: 4px;}
.message_warning {border: 1px dashed blue; background-color:yellow; color:blue; margin: 0px 5px 5px 5px; padding: 4px;}
.message_error {border: 1px dashed blue; background-color:red; color:white; margin: 0px 5px 5px 5px; padding: 4px;}
.message_success {border: 1px dashed blue; background-color:lightgreen; color:blue; margin: 5px 5px 5px 5px; padding: 4px;}
.infobox{border:1px solid #ddd;padding:5px;}

.placement_detail_description{border:1px dashed blue;background-color:#cc9;font-size:smaller;padding:3px 6px}

#autologin_box{background:#290303;}



/* Lists */
.flat{margin:0;padding:0}
.flat li{margin-left:1.3em;padding:0}

/* Reminders (members home) */
#reminders{list-style-type:none;margin:0;padding:0}
#reminders li{background:url(/ama/images/mo_todo.gif) no-repeat left 0;margin:1em 0;padding-left:30px;position:relative;line-height:16px}
#reminders li .edit_popup{position:absolute;left:-40px;top:-2px;display:none;background:#fff;border:1px solid #555;height:16px;width:23px;padding:2px 10px;font-size:11px}
#reminders li:hover .edit_popup{display:block}
#reminders li.checked{background-image:url(/ama/images/mo_todo_complete.gif)}

/* Other stuff */
table.membertable{border:solid 1px #CCC;}
table.membertable th {
	background: #ddd;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #777;
	text-align: left;
	white-space:nowrap;
}
table.membertable td{
	background: #eee;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333;
}
table.membertable tr.subheader td{
	background: #e2e2e2;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
table.membertable tr.alternate td, table.membertable tr.even td{
	background: #e9e9e9;
	border-top: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}
table.membertable tr.alternate td td, table.membertable tr.even td td{background:none;border:0}
table.membertable th.sortable {
	cursor:pointer;
	padding-right:20px;
	background-repeat:no-repeat;
	background-position:right center;
}
table.membertable th.nonsortable{cursor:default}
table.membertable th.sortasc, table.membertable th.sort_asc, 
table.membertable th.sortdesc, table.membertable th.sort_desc{cursor: pointer;padding-right: 20px;background:#cc9 url(/editor/images/sortup.gif) no-repeat right center}
table.membertable th.sortdesc, table.membertable th.sort_desc{background-image:url(/editor/images/sortdown.gif)}

div.xmlhttp_status{padding:2px 5px;background:#eee;color:black;width:90px;height:20px;line-height:20px;border:2px solid #999;font-weight:bold;text-align:center}

input[type="hidden"]{border: 0 !important}
input.hidden{border: 0 !important}

/* Elements */
body dl.wide dt, .m_profile dl dt{margin:0 !important; padding:6px 0; float:left; clear:both; width:40% !important; color:#666; border-top: 1px solid #ddd;}  
body dl.wide dd, .m_profile dl dd{margin:0 !important; padding:6px 0; float:left; width:60% !important; border-top: 1px solid #ddd;}

dl.event {}
dl.event > dt {font-weight:bold; position:relative; width:7em; top: 1em} 
dl.event > dd {margin-left:9em; padding-left: 2em; border-left:1px solid #bbb}   
dl.event > dd > ul {margin-top:0}  

/* #admin_header{background-color:#fff} */

/* *************Right Column CSS*************** */
#right_nav{vertical-align:top;width:225px;/*background:#c8d8cc*/background:#fff}
#right_nav_small{vertical-align:top;width:225px;background:#e8e8e8} /* also for compatibility */
#right_nav #follow{width:224px}
#right_nav.groupshare{vertical-align:top;width:150px;background:#fff}
#right_nav_small.groupshare{vertical-align:top;width:150px;background:#e8e8e8} /* also for compatibility */
#right_nav.groupshare #follow{width:149px}
#right_nav h3, #right_nav_small h3{background:#666;color:#fff;margin:1.5em 0 0;padding:3px 10px;font-family:verdana;font-size:12px;}
#right_nav .content h3, #right_nav_small .content h3{border-bottom:1px solid #e5e5e5}
#right_nav .m_box, #right_nav_small .m_box{background:#fff;border:1px solid #dadada;border-bottom:3px solid #666;padding:5px 10px;margin:0 0 1.5em 0}

/* Dashboard (alternate right column) */
#dashboard, #dashboard ul{list-style-type:none;margin:0;padding:0}
#dashboard li{margin:0;padding:0;display:inline;font-size:12px}
#dashboard li a{display:block;padding:5px 10px 5px 35px;margin:0;}
#dashboard li ul{background:#f9f9f9}
#dashboard li ul ul{background:#fff;border:solid #eee;border-width:1px 0}
#dashboard li a{font-size:16px;color:#444;font-weight:normal;background:#f0f0f0 no-repeat 10px center;border:1px solid #ddd;border-width:1px 0}
#dashboard li .item{padding:3px 10px 3px 35px}
#dashboard li .item a{display:inline;padding:0}
#dashboard li.expand a{background:url(/ama/images/toggleclosed.gif) no-repeat 14px center;font-weight:bold}
#dashboard li.expand.open a{background:url(/ama/images/toggleopen.gif) no-repeat 14px center;font-weight:bold}
#dashboard li.expand ul *{font-size:11px}
#dashboard .progress_bar{width:100px}
#dashboard .percent_complete{font-size:11px}
#dashboard li.static a{background:url(/ama/images/static.gif) no-repeat 14px center;font-weight:bold}


#dashboard_recent, #dashboard_recent ul{list-style-type:none;margin:0;padding:0}
#dashboard_recent li{margin:0;padding:0;display:inline;font-size:12px}
#dashboard_recent li a{display:block;padding:5px 10px 5px 35px;border-top:1px solid #ccc;background:url(/editor/images/icons/fam/silk/bullet_red.gif) no-repeat 10px center}
#dashboard_recent a.news{background-image:url(/editor/images/icons/fam/silk/newspaper.gif)}
#dashboard_recent a.form{background-image:url(/editor/images/icons/fam/silk/group.gif)}
#dashboard_recent a.todo{background-image:url(/editor/images/icons/fam/silk/page_white_text.gif)}
#dashboard_recent a.discussion{background-image:url(/editor/images/icons/fam/silk/comments.gif)}
#dashboard_recent a.file{background-image:url(/editor/images/icons/fam/silk/folder_page.gif)}
#dashboard_recent a.photo{background-image:url(/editor/images/icons/fam/silk/photos.gif)}
#dashboard_recent .thickbox{margin:0;float:none}

/* JQuery Stars */
div.star_container {font-style:normal;font-size: 12px;color: #900;}
div.star_group {display: inline-block;}
div.rating{cursor:pointer;margin:2em;display:block;}
div.rating:after{content:'.';display:block;height:0;width:0;clear:both;visibility:hidden}
div.star{float:left;width:15px;height:13px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.star,div.star a{background:url('/editor/images/stars.gif') no-repeat 0 0px}
div.star a{display:block;width:13px;height:100%;background-position:0 0px;border:1 solid #FF0000}
div.star_on a{background-position:0 -13px!important}
div.star_group.yellow div.star_on a{background-position:0 -26px!important}
div.star_hover a,div.star_live a:hover{background-position:0 -26px}
div.star_readonly a,div.star_readonly a:hover{cursor:default !important}
div.star{background:transparent!important;overflow:hidden!important}

div.star_readonly{width: 70px; height:13px;background-image:url(/editor/images/stars.gif); background-color:transparent}
div.star_readonly div{height:13px;background-image:url(/editor/images/stars.gif);background-color:transparent;background-position: 0 -13px}

/* Global AJLI - What Are You Doing */
#current_activity{margin-bottom:10px;padding-top:10px;color:#555;overflow:hidden;width:auto}
#current_activity .activity_user_name{background:url(/editor/images/icons/13x13/filled/members.gif) no-repeat center left;padding-left:16px}
#current_activity .user_is{}
#current_activity .activity_timestamp{}
#current_activity #activity_comments{display:inline;font-style:normal;color:#999}
#current_activity_text{margin:0;padding:2px 3px;font-size:11px;color:#666;width:189px;border:none;background:none}
#current_activity_form{position:relative;margin:0;padding:0;margin-bottom:20px;width:200px;border:1px solid #ccc;background:#f5f5f5}
#current_activity_form input{color:#333}
#current_activity_form #activity_submit{position:absolute;top:2px;right:2px;display:block;padding:2px;width:9px;height:9px;background:#777 url(/editor/images/icons/raquo.gif) no-repeat center center;color:#fff}

/* Global AJLI - Inbox Status */
#inbox_status ul{margin:1em 0 1em 15px;padding:0}
#inbox_status li{margin-top:0.6em;margin-bottom:0.6em;line-height:1.25em}
#inbox_status #frm_send_message select{border:1px solid #ccc}

/* Command Box - Add or Edit Pages */
.dtree {position: relative;}
.commandbox {position: absolute; display: none; padding: 6px; border: 2px solid #333333; background: #fff;}
.commandbox span {display: block; background: #666; color: #fff; font-weight: bold; padding: 0 3px; margin: -3px; margin-bottom: 3px;}
.commandbox a {display: block; background: url(/editor/images/arrow.gif) no-repeat left center; padding: 0 0 0 12px;}

/* DHTML window */
#display_dhtml_window {position:absolute;}
#tabledimension {width:300px;border:1px solid #557;background-color:#fafafa;opacity:0.95;-moz-border-radius:6px;filter:alpha(opacity=95);padding-bottom:5px;}
#dhtml_title {background-color:#458;border-bottom:1px solid #333;font:20px/10px bold Arial, Helvetica, sans-serif;text-align:right;padding:5px 8px 8px 5px;}
#dhtml_title_div {float:left;color:white;font:15px/12px Arial, Helvetica, sans-serif;margin-top:1px;padding-left:5px;}
#dhtml_text_div {padding:10px}

/* sIFR styles */
.sIFR-flash {visibility: visible !important; margin: 0;	padding: 0;}
.sIFR-replaced, .sIFR-ignore {visibility: visible !important;}
.sIFR-alternate {position: absolute; left: 0; top: 0; width: 0;	height: 0; display: block; overflow: hidden;}
.sIFR-replaced div.sIFR-fixfocus {margin: 0pt; padding: 0pt; overflow: auto; letter-spacing: 0px; float: none;}

/* LOGIN */
#login_buttons input {vertical-align:bottom; margin:0}
.fb-login-button {display:inline-block; zoom:1; _height:22px;}

/* M_HOME */
.m_section {margin:0; padding:0 0 24px; clear: both;}
.m_section h3 {clear:none; border-bottom:1px dotted #999; margin:0 0 12px; padding:0}
.m_section h3 a {float:right; font-weight:bold; font-size:11px}
.m_section_right {float:right; width:226px; padding:12px; background:#eee; font-size:90%; margin-bottom: 20px;}
.m_section_left {margin:0 268px 0 0; padding:12px 0}
.m_section .timestamp {display:block; float:left; width:100px; font-size:10px; font-weight:bold}
.m_section .event {display:block; margin:0 0 0 110px}
body.ie7 .m_section .event {display:inline-block; margin:0}
.m_actions a {display:block; clear:none; font-size:10px; line-height:16px; margin:0 0 2px; padding:0 0 0 21px; background:no-repeat left center}
.m_actions a.iphone {background-image:url(/editor/images/icons/fam/silk/iphone.png)}
.m_actions a.ical {background-image:url(/editor/images/icons/fam/silk/calendar_link.png)}
.m_table {width:100%}
.m_table th, .m_table td {text-align:left; vertical-align:top; padding:6px}
#m_profile_summary {}
#m_profile_summary .m_section_right {width:auto; padding:0; background:none}
#m_profile_summary .m_section_left {padding:0}

/* M_PROFILE */
.profile {margin:0 0 24px; padding:0}
.profile a.edit {background: url(/editor/images/icons/fam/silk/pencil.png) no-repeat left center; padding-left:27px}
.profile_img {float:left; width:100px; font-size:10px}
.profile_img a.action {display:block; line-height:16px}
.profile_content {margin:0 0 0 124px}
.profile_content p {margin:0 8% 0 0; padding:0; width:40%; float:left}

/* Upload pop up */
#do_upload {background-color: #FFF;  position: absolute; z-index: 100; top: 0; left: 100px; border: 3px solid #ccc; width:280px; padding: 4px;}
.upload_browse{font-size: 12px; width: 280px}
.upload_label{color: #000; font-size: 12px}
.upload_button {background: #999; color: #fff; width: 136px}

/*  iCal lightbox */
#overlay.ical{width: 700px;height:400px;overflow: auto;border: 4px double #bbb; background:#fff url(/editor/images/ical_icon.png) 455px 65px no-repeat;}
#overlay.ical h2{clear: both;margin: 30px 0 20px 0;}
#overlay.ical h3{clear: both;margin: 20px 0 10px 0;}
.ical #text_cont {width: 420px;}
#overlay.ical .warn{font-weight: bold;}
#overlay.ical ul.idTabs{padding: 0;margin: 0; line-height: 30px; height: 30px; border-bottom: 1px solid #333;}
#overlay.ical .idTabs li{list-style-type: none;margin: 0;padding: 0; float: left;}
#overlay.ical .idTabs a{color: #FFF;float:left;display:block;margin-right: 10px;padding: 0px 15px;background-color:#bbb; outline: none;}
#overlay.ical .idTabs a:hover{background: #333; text-decoration: none;}
#overlay.ical .idTabs a.selected, #overlay.ical .idTabs a.selected:hover{background-color: #FFF; color: #333; border: 1px solid #333; border-bottom: none; margin-bottom: -1px; cursor: default;}
#overlay.ical .close_but {float:right; padding: 2px 4px; background: #bbb;  display: block; margin:0; color: #fff; cursor: pointer;}
#overlay.ical .close_but:hover {background: #c00; text-decoration: none;}

/* Yellow e */
span.translation_tooltip {background: #FFF5CE; border: 1px solid #FFEDAD; display: none; height: auto; position: absolute;  left: 0; top: 0;  text-align: left; width: 400px; z-index: 100;}

span.translation_tooltip span {display: inline-block; padding: 15px;}


/* DCpop - replacement for dhtmlwindow */
#dcpop {background:#fff; border:1px solid #333; position:absolute; z-index:9999; top:10px; left:10px; margin:0; padding:0; box-shadow:0px 0px 10px #666; width:500px}
#dcpoptitle {background:#ccc; height:15px; margin:0; padding:5px 5px 5px 10px}
#dcpopclose {float:right; width:15px; height:15px; margin:0; padding:0; background:#eee; cursor:pointer}
#dcpopclose:hover {background:#fff}
#dcpopbody {margin:0; padding:10px; max-height:300px; overflow:auto}

/* TRANSLATOR TOOLTIP */
#poptranslate {text-align:left; background:#ffd; padding:6px; font:normal 11px/15px Arial, Helvetica, sans-serif; border:1px solid #fa0; width:400px; height:auto; position:absolute; left:0; top:0; color: #333}
#poptranslate li a{color:#188;}
#poptranslate a:hover{text-decoration: underline;}
#poptranslate ul {list-style:none; margin:0; padding:0}
#poptranslate ul li {margin:0; padding:6px; border-top:1px dotted #fa0; overflow:hidden}
#poptranslate ul li:first-child {border:none}
#poptranslate ul li label {display:block; width:60px; float:left; font-weight:bold}
#poptranslate ul li div {margin:0 0 0 72px}
#poptranslate #edit a {display:block; cursor:pointer}
#poptranslate #edit form {display:none; margin:0; padding:6px 0 0}
#poptranslate #edit form textarea {margin:0 0 12px; width:100%; height:60px; font:normal 11px/14px Arial, Helvetica, sans-serif}
#poptranslateclose {cursor:pointer; background:#fa0; color:#fff; position:absolute; top:0; right:0; margin:0; padding:1px 5px; font-weight:bold}
img.yellowe {cursor:pointer}
table.alternating_rows #myphoto {margin:20px 20px}

/* colorbox defaults */
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%; background:#666;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; border:10px solid #fff; background:#fff;}

/*fixes a fuze meeting overlay (Terms of Use) */
#nd_meeting_listing #cboxTitle {background: none;}

#cboxTitle{margin:0; position: absolute; padding:10px 20px; left:20px; bottom:20px; background:#000; background:url(/editor/
images/black_60.png); color:#fff; font-weight:bold}
#cboxCurrent {position: absolute;top: -20px;right: 0px;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#cboxSlideshow{position:absolute; top:-20px; right:90px; color:#fff;}
#cboxPrevious, #cboxNext {position:absolute; top:50%; background: url(/editor/images/objects/prev_next.png) no-repeat top left; width:32px; height:32px; text-indent:-9999px; margin-top:-16px;}
#cboxPrevious{left:10px; background-position:left top}
#cboxPrevious:hover{background-position:left bottom;}
#cboxNext{right:10px; background-position:right top}
#cboxNext:hover{background-position:right bottom;}
#cboxLoadingOverlay{background:#fff;}
#cboxLoadingGraphic{background:url(/editor/images/waitcircle.gif) no-repeat center center;}
#cboxClose{position:absolute; top:0; right:0; display:block; background:#fff url(/editor/images/objects/cross.png) no-repeat top center; width:16px; height:16px; border:3px solid #fff; text-indent:-9999px;}
#cboxClose:hover{background-position:bottom center;}

/* BUTTON DEFAULT STYLING */
/*.btn, .btn:visited {font-size:13px; background:#ddd; display:inline-block; color:#333; text-decoration:none; text-shadow:0 1px 0 #eee; border-radius:0.5em; -moz-border-radius:0.5em;-webkit-border-radius:0.5em; position:relative; overflow:hidden; cursor:pointer; margin:0 0.5em 0 0; vertical-align:top; font-family:Arial, Helvetica, sans-serif; font-weight:normal;		padding:0 0.75em; height:1.9em;	line-height:1.9em; border:1px solid #999; outline:none}
button.btn, input.btn {height:2em}
.ie7 .btn {border:none; margin-right:0.3em}
.ie7 a.btn {padding:0.1em 1em 0.15em}
.ie7 input.btn, .ie7 button.btn {overflow:hidden; line-height:1.5em; padding:0}
.ie8 a.btn {padding-bottom:0.05em}
.btn::-moz-focus-inner{border:0}
.btn:hover {background:#ccc}
*/

/*help tags in web-meeting tool*/
.help_include{position: relative;}
.help_trigger{background: url(/editor/images/icons/help_icon.png); width: 16px; height: 16px; display: block; text-indent: -9999em; 
outline: none; position: absolute; top: 12px; left: 128px; margin: 0; padding: 0}
.sectiontitle .help_trigger{left: 234px}
.help_text {position: absolute; top:-5px; left: 122px; width: 368px; background: #CAEAF9; border: 1px solid #A2D7F2; padding: 10px 10px 10px 36px; display: none; z-index: 10; font-size: 11px; font-weight: normal;}
.help_text a.help_close{display: block; position: absolute; top: 5px; left: 5px; height: 16px; width: 16px; text-indent: -9999em; outline: none; background:url(/editor/images/icons/help_icon_close.png); margin: 0; padding: 0;}

#roommatrix_date.help_include a.help_close, #roommatrix_date.help_include .help_trigger{margin: 0; padding: 0;}
#roommatrix_date.help_include a.help_close, #roommatrix_date.help_include a.help_close:hover{background:url(/editor/images/icons/help_icon_close.png);} 
#roommatrix_date.help_include .help_trigger, #roommatrix_date.help_include .help_trigger:hover{background: url(/editor/images/icons/help_icon.png); top:3px; left: 378px}

/* these styles conflict with newer styles imported in the vms_iframe styles
/* default button styles 
.btn {display: inline-block; padding: 4px 10px 4px; margin-bottom: 0; font-size: 13px; line-height: 18px; color: #333333; text-align: center; text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); vertical-align: middle; cursor: pointer; background-color: #f5f5f5; background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6); background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6)); background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6); background-image: -o-linear-gradient(top, #ffffff, #e6e6e6); background-image: linear-gradient(top, #ffffff, #e6e6e6); background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6); background-repeat: repeat-x; border: 1px solid #cccccc; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25); border-color: #e6e6e6 #e6e6e6 #bfbfbf; border-bottom-color: #b3b3b3; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false); -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -webkit-appearance:none; font-family: inherit;}

.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {background-color: #e6e6e6; }
.btn:active, .btn.active {background-color: #cccccc \9;}
.btn:first-child {}
.btn:hover {color: #333333; text-decoration: none; background-color: #e6e6e6; / Buttons in IE7 don't get borders, so darken on hover /background-position: 0 -15px; -webkit-transition: background-position 0.1s linear; -moz-transition: background-position 0.1s linear; -ms-transition: background-position 0.1s linear; -o-transition: background-position 0.1s linear; transition: background-position 0.1s linear;}
.btn:focus {outline: thin dotted #333; outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px;}
.btn.active, .btn:active {background-color: #e6e6e6; background-color: #d9d9d9 \9; background-image: none; outline: 0; -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05); box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);}
.btn.disabled, .btn[disabled] {cursor: default; background-color: #e6e6e6; background-image: none; opacity: 0.65; filter: alpha(opacity=65); -webkit-box-shadow: none;  -moz-box-shadow: none; box-shadow: none;}

.btn-large {padding: 9px 14px; font-size: 15px; line-height: normal; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.btn-large [class^="icon-"] {margin-top: 1px;}
.btn-small {padding: 5px 9px; font-size: 11px; line-height: 16px;}
.btn-small [class^="icon-"] {margin-top: -1px;}
.btn-mini {padding: 2px 6px; font-size: 11px; line-height: 14px;}

.btn {border-color: #ccc; border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);}

button.btn, input[type="submit"].btn {}
button.btn::-moz-focus-inner, input[type="submit"].btn::-moz-focus-inner {padding: 0; border: 0;}
button.btn.btn-large, input[type="submit"].btn.btn-large {}
button.btn.btn-small, input[type="submit"].btn.btn-small {}
button.btn.btn-mini, input[type="submit"].btn.btn-mini {}

.btn-group {position: relative; }
.btn-group:before, .btn-group:after {display: table; content: "";}
.btn-group:after {clear: both;}
.btn-group:first-child {}
.btn-group + .btn-group {margin-left: 5px;}
.btn-group > .btn {position: relative; float: left; margin-left: -1px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
.btn-group > .btn:first-child {margin-left: 0; -webkit-border-bottom-left-radius: 4px; border-bottom-left-radius: 4px; -webkit-border-top-left-radius: 4px;          border-top-left-radius: 4px; -moz-border-radius-bottomleft: 4px; -moz-border-radius-topleft: 4px;}
.btn-group > .btn:last-child{-webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px;}
.btn-group > .btn.large:first-child {margin-left: 0; -webkit-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px; -webkit-border-top-left-radius: 6px;         border-top-left-radius: 6px; -moz-border-radius-bottomleft: 6px; -moz-border-radius-topleft: 6px;}
.btn-group > .btn.large:last-child, .btn-group > .large.dropdown-toggle {-webkit-border-top-right-radius: 6px; border-top-right-radius: 6px; -webkit-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px; -moz-border-radius-topright: 6px; -moz-border-radius-bottomright: 6px;}
.btn-group > .btn:hover, .btn-group > .btn:focus, .btn-group > .btn:active, .btn-group > .btn.active {z-index: 2;}
*/

/*/////   M_HOME 4 //////*/
.m_section_main.m_section{float: left; width: 100%; margin-right: -268px;}
.m_section_main .main_inner{margin-right:268px;}
.m_section_main .m_section_left{margin: 0;}

.m_section_secondary.m_section{float: right; width: 250px; clear: none;}
.m_section_secondary .m_section_widget{margin-bottom: 20px; clear: right;}
.m_section_secondary .m_section_widget iframe{width: 100%; }

/*///// donation summary tweaks //////
.donation_table{border: 1px solid #ddd; border-radius: 4px;}
.donation_table .btn, .donation_table .btn:hover{float: right; text-decoration: none;}
.donation_table th {padding: 8px; font-weight: bold; border-bottom: 1px solid #ddd;}
.donation_table td{}

.donation_cat{padding: 1em; overflow: hidden;}

.donation_info {border-bottom: 1px solid #ddd; overflow: hidden; padding: 1em;}
.donation_info:nth-child(even){background: #f7f7f7;}
.donation_info:last-child {border-bottom: none;}

.donation_block{float: left; margin-right: -6em; width: 100%;}
.donation_block > .inner{margin-right: 6em}
.donation_block h3{font-size: 1.2em; margin-bottom: .25em;}
.donation_block p{margin: .5em 0 0;}*/

/* Updated AJLI passthrough button - very specific to make sure styles are honored*/
#global-ajli-login-container {display:inline-block; width:90px; border:1px solid #900; text-align:center; font-family:Helvetica, Arial, sans-serif; background:#b00; box-shadow: inset 0 1px 1px #e00;}
#global-ajli-login-container a#global-ajli-passthrough, #global-ajli-login-container a#global-ajli-memberlogin {display:block; color:#fff; text-decoration:none; text-transform:none; font-weight:normal; font-style:normal; text-shadow:0 1px 0 #900; float:none; margin:0; padding:0; width:auto;}
#global-ajli-login-container a#global-ajli-passthrough:hover, #global-ajli-login-container a#global-ajli-memberlogin:hover {background-color:#c00;}
#global-ajli-login-container #global-ajli-passthrough {font-size:12px; line-height:18px; border-bottom:1px solid #900; font-weight:bold;}
#global-ajli-login-container #global-ajli-memberlogin {font-size:11px; line-height:14px; background:#a00;}

/* Imported from bootstrap */
.alert{padding:8px 35px 8px 14px;margin-bottom:20px;text-shadow:0 1px 0 rgba(255,255,255,.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.alert,.alert h4{color:#c09853}.alert h4{margin:0}.alert .close{position:relative;top:-2px;right:-21px;line-height:20px}.alert-success{color:#468847;background-color:#dff0d8;border-color:#d6e9c6}.alert-success h4{color:#468847}.alert-danger,.alert-error{color:#b94a48;background-color:#f2dede;border-color:#eed3d7}.alert-danger h4,.alert-error h4{color:#b94a48}.alert-info{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1}.alert-info h4{color:#3a87ad}.alert-block{padding-top:14px;padding-bottom:14px}.alert-block>p,.alert-block>ul{margin-bottom:0}.alert-block p+p{margin-top:5px}


